<?php
if (!in_array("Rechte", $_SESSION['Rechte'])) {
	exit(ZUGRIFF_ERROR);
}
if (!isset($_SESSION['ID'])) {
} else {
	echo "<h1>Objektstatistik</h1>\n";
	if (!isset($_GET['b'])) {
		include "inhalte/statistik/objekt_over.php";
	} else {
		if ("wi" == $_GET['b']) {
			include "inhalte/statistik/objekt_wi.php";
		} elseif ("gi" == $_GET['b']) {
			include "inhalte/statistik/objekt_gi.php";
		}
	}
}
?>